How to install libpe-rules2 on Debian Unstable (Sid)